Imagick::getImageChannelStatistics
Imagick::getImageColors
The Imagick class
PHP Manual

# Imagick::getImageColormapColor

(No version information available, might be only in CVS)

Imagick::getImageColormapColor — Returns the color of the specified colormap index

### Description

ImagickPixel Imagick::getImageColormapColor ( int `$index` )
Warning

This function is currently not documented; only its argument list is available.

Returns the color of the specified colormap index.

### Parameters

`index`

  The offset into the image colormap.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageChannelStatistics
Imagick::getImageColors
The Imagick class
PHP Manual